"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const Path = require("path");
exports.parseTargetPath = (path, ext) => {
    const resolved = Path.resolve(path);
    const parsed = Path.parse(resolved);
    if (parsed.ext.length > 1) {
        return resolved;
    }
    return Path.join(parsed.dir, `${parsed.name}.${ext}`);
};
